If you don't find an answer, please click here to post your question.

Android Version Supporting DASH/Widevine Modular Playback with SDK

0 Kudos
Started ‎04-28-2017 by
Modified ‎04-28-2017 by

Android Version Supporting DASH/Widevine Modular Playback with SDK

by Community Manager on ‎04-28-2017 10:38 AM (583 Views)

Q: What is the minimum Android version that supports DASH/Widevine modular playback with SDK ver 4.13, ie using Google's Exoplayer?

 

A: The minimum Android version is Android 4.3 (API level 18).

 

Further information can be found in the following links:
- https://google.github.io/ExoPlayer/guide.html.
- Under "Supported Platforms and Formats" section in "http://support.ooyala.com/developers/documentation/concepts/widevine_modular.html".